
.ticketItem__StandingContent {
    font-family: FCSM-Normal,sans-serif;
    font-weight: 500;
    border-bottom: 1px solid #DCE1EA;
    padding: 1.77vw 1.25vw 1.15vw;
}

.ticketItem__StandingHead {
    display: grid;
    grid-template-columns: 1fr auto;
    font-family: FCSM Text;
    margin-bottom: 0.833vw;
}

.ticketItem__StandingHead-label {
    font-size: 0.833vw;
    line-height: 1.146vw;
    color: #0D1116;
}

.ticketItem__StandingHead-date {
    font-size: 0.625vw;
    line-height: 0.729vw;
    color: #5C6168;
}

.ticketItem__StandingBody {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr auto;
    column-gap: 1vw;
    text-transform: uppercase;
    color: #A5ACB8;
}

.ticketItem__StandingBody > div:first-child > div {
    font-size: 0.625vw;
    line-height: 0.729vw;
}

.ticketItem__StandingBody > div:first-child {
    font-size: 0.938vw;
    line-height: 1.458vw;
}

.ticketItem__StandingBody svg {
    align-self: center;
    width: 24px;
    cursor: pointer;
}

.ticketItem__StandingBody svg path {
    stroke: #5C6168;
}

.ticketItem__StandingBody-controls {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-basis: 6.66vw;
    align-self: center;
}

.ticketItem__StandingBody-minus, .ticketItem__StandingBody-plus {
    display: flex;
    width: 1.875vw;
    height: 1.875vw;
    justify-content: center;
    align-items: center;
    border: none;
    background-color: #C8122D;
    cursor: pointer;
    border: 1px solid #C8122D;
}

.ticketItem__StandingBody-minus svg path, .ticketItem__StandingBody-plus svg path {
    stroke: #fff;
}

.ticketItem__StandingBody-minus.inactive, .ticketItem__StandingBody-plus.inactive {
    border: 1px solid #A5ACB8;
    background-color: initial;
    cursor: not-allowed;
}

.ticketItem__StandingBody-minus.inactive svg path, .ticketItem__StandingBody-plus.inactive svg path {
    stroke: #A5ACB8;
}

.ticketItem__StandingBody-count {
    font-size: 1.250vw;
    line-height: 1.771vw;
    font-weight: 500;
    text-align: center;
    color: #0D1116;
}

.ticketItem__StandingBody-total {
    justify-self: center;
    color: #0D1116;
    font-size: 0.938vw;
    line-height: 1.458vw;
}

.ticketItem__StandingBody-total > div {
    color: #A5ACB8;
    font-size: 0.625vw;
    line-height: 0.729vw;
}

.ticketItem__StandingBody-remove {
    display: flex;
}

@media screen and (max-width: 1199px) {
    .ticketItem__StandingContent {
        padding: 3.13vw 3.13vw 2.87vw;
    }
    .ticketItem__StandingHead {
        font-size: 2.09vw;
        margin-bottom: 2.083vw;
    }
    .ticketItem__StandingHead-label {
        font-size: 2.083vw;
        line-height: 2.865vw
    }
    .ticketItem__StandingHead-date {
        font-size: 1.563vw;
        line-height: 1.823vw;
    }
    .ticketItem__StandingBody > div:first-child > div {
        font-size: 1.563vw;
        line-height: 1.823vw;
    }
    .ticketItem__StandingBody > div:first-child {
        font-size: 2.344vw;
        line-height: 3.646vw;
    }
    .ticketItem__StandingBody-minus, .ticketItem__StandingBody-plus {
        width: 4.688vw;
        height: 4.688vw;
    }
    .ticketItem__StandingBody-count {
        font-size: 3.125vw;
        line-height: 4.427vw;
    }
    .ticketItem__StandingBody-total {
        font-size: 2.344vw;
        line-height: 3.646vw;
    }
    .ticketItem__StandingBody-total > div {
        font-size: 1.563vw;
        line-height: 1.823vw;
    }
}

@media screen and (max-width: 767px) {
    .ticketItem__StandingContent {
        padding: 6.4vw 4.27vw 6.13vw;
    }
    .ticketItem__StandingHead {
        font-size: 4.27vw;
    }
    .ticketItem__StandingHead-label {
        font-size: 4.27vw;
        line-height: inherit;
    }
    .ticketItem__StandingHead-date {
        font-size: 3.200vw;
        line-height: inherit;
    }
    .ticketItem__StandingBody > div:first-child > div {
        font-size: 3.200vw;
        line-height: 3.733vw;
    }
    .ticketItem__StandingBody > div:first-child {
        font-size: 4.800vw;
        line-height: 7.467vw;
    }
    .ticketItem__StandingBody-minus, .ticketItem__StandingBody-plus {
        width: 7.467vw;
        height: 7.467vw;
    }
    .ticketItem__StandingBody-count {
        font-size: 6.400vw;
        line-height: 9.067vw;
    }
    .ticketItem__StandingBody-total {
        font-size: 4.800vw;
        line-height: 7.467vw;
    }
    .ticketItem__StandingBody-total > div {
        font-size: 3.200vw;
        line-height: 3.733vw;
    }
}
